# -----------------------------------------------------------------------
# Copyright (c) 2019 SAP SE or an SAP affiliate company. All rights reserved.
# -----------------------------------------------------------------------
#
# ENGLISH LOCALIZATION
#
# put localizations of item types into this file
# Note that you can also add special locatizations which 
# can be retrieved with the 
#
# ...tools.localization.Localization.getLocalizedString(...)
# 
# methods.
#
# syntax for type localizations:
#
# type.<code of type>.name=XY
# type.<code of type>.<qualifier of attribute>.name=XY
# type.<code of type>.description=XY
# type.<code of type>.<qualifier of attribute>.description=XY
#
# yourcustomlocalekey=value

type.ApparelProduct.name=Apparel Product
type.ApparelProduct.description=A Product in the Apparel Store
type.ApparelProduct.genders.name=Gender List
type.ApparelProduct.genders.description=List of genders that the ApparelProduct is designed for
type.ApparelProduct.productFeatureComponents.name=Product Feature Components

type.VariantProduct.productFeatureComponents.name=Product Feature Components

type.ApparelStyleVariantProduct.name=Apparel Style Variant
type.ApparelStyleVariantProduct.description=
type.ApparelStyleVariantProduct.style.name=Style
type.ApparelStyleVariantProduct.style.description=
type.ApparelStyleVariantProduct.swatchColors.name=Swatch Colors
type.ApparelStyleVariantProduct.swatchColors.description=

type.ApparelSizeVariantProduct.name=Apparel Size Variant
type.ApparelSizeVariantProduct.description=
type.ApparelSizeVariantProduct.size.name=Size
type.ApparelSizeVariantProduct.size.description=

type.TrainingColorVariantProduct.name=Training Color Variant
type.TrainingColorVariantProduct.description=
type.TrainingColorVariantProduct.color.name=Color
type.TrainingColorVariantProduct.color.description=

type.SwatchColorEnum.name=Swatch Color Enum
type.SwatchColorEnum.BLACK.name=Black
type.SwatchColorEnum.BLUE.name=Blue
type.SwatchColorEnum.BROWN.name=Brown
type.SwatchColorEnum.GREY.name=Grey
type.SwatchColorEnum.GREEN.name=Green
type.SwatchColorEnum.PURPLE.name=Purple
type.SwatchColorEnum.RED.name=Red
type.SwatchColorEnum.SILVER.name=Silver
type.SwatchColorEnum.WHITE.name=White
type.SwatchColorEnum.YELLOW.name=Yellow
type.SwatchColorEnum.PINK.name=Pink
type.SwatchColorEnum.ORANGE.name=Orange

type.Gender.name=Gender
type.Gender.MALE.name=Male
type.Gender.FEMALE.name=Female
